@media screen and (min-width: 1200px) and (max-width: 1700px){
    #header #logo{
        width: 20%;
    }
    #header #menu{
        width: calc(100% - 20%);
    }
    #header #menu .info ul li{
        margin-right: 10px;
    }
    #header #menu .menu ul li{
        margin-right: 20px;
    }
    #header #menu .menu ul li a{
        padding: 10px 0;
    }
    #service .service{
        width: 50%;
        margin-right: 50px;
    }
    #service .bn{
         width: calc(100% - 50% - 50px);
     }

    .kk_lt{
        width: 50%;
        margin-right: 30px;
    }
    .kk_lt_bn{
        width: calc(100% - 50% - 30px);
    }
    .kk_lt_bn img.a1{
        width: 50%;
    }
    .kk_lt_bn img.a2{
        width: calc(100% - 50% - 18px);
    }
    #faq{
        background-size: cover;
    }
    #faq .faq{
        min-width: calc(50% - 72px / 2);
    }
    #faq .form{
        min-width: calc(50% - 72px / 2);
    }
}

@media screen and (min-width: 768px) and (max-width: 1199px){
    #header #logo{
        width: 20%;
    }
    #header #menu{
        width: calc(100% - 20%);
    }
    #header #menu .info ul li{
        margin-right: 10px;
    }
    #header #menu .info ul li span{
        margin-left: 0;
        line-height: 0;
    }
    #header #menu .info ul.cover li img{
        display: none;
    }
    #header #menu .info ul.social li:first-child{
        margin-right: 10px;
        margin-left: 10px;
    }
    #header #menu .info ul.social li{
        margin-right: 8px;
    }
    #header #menu .menu ul li{
        margin-right: 10px;
    }
    #header #menu .menu ul li a{
        padding: 10px 0;
    }
    #header #menu .menu .contact p{
        padding: 0 25px;
    }
    #service .service{
        width: 50%;
        margin-right: 30px;
    }
    #service .bn{
        width: calc(100% - 50% - 30px);
        display: flex;
        align-items: center;
    }
    #service p{
        line-height: 20px;
    }
    #service .list_btn .btn{
        margin-right: 14px;
        padding: 15px;
    }

    .kk_lt{
        width: 50%;
        margin-right: 30px;
    }
    .kk_lt_bn{
        width: calc(100% - 50% - 30px);
    }
    .kk_lt_bn img.a1{
        width: 50%;
    }
    .kk_lt_bn img.a2{
        width: calc(100% - 50% - 18px);
    }
    .kk_lt p {
        line-height: 20px;
    }
    .kk_lt ul li{
        margin-bottom: 0;
    }
    .kk_lt h2{
        line-height: 50.5px;
    }
    #loithe .kk_lt{
        margin-left: 30px;
    }
    #khokhan,#loithe{
        padding: 60px 0;
    }
    #faq{
        background-size: cover;
    }
    #faq .faq{
        min-width: calc(50% - 72px / 2);
    }
    #faq .form{
        min-width: calc(50% - 72px / 2);
        margin-left: 0
    }
    #service_other .item{
        width: 100%;
        margin-right: 10px;
    }
    #contact .txt{
        width: 100%;
    }
    #news .detail .kg img.bn{
        width: 50%;
    }
    #news .detail .kg .txt{
        width: 50%;
        padding: 25px;
    }
    #news .item h3{
        margin: 15px 10px;
    }
    #news .detail .kg .txt{
        width: 100%;
        margin-left: 0;
    }
}

@media screen and (max-width: 768px){
    .desktop{
        display: none;
    }
    .mobile{
        display: block;
    }
    #header{
        justify-content: space-between;
        padding: 0 1rem;
    }
    #header .mobile{
        width: auto;
        background: transparent;
    }
    #header .mobile{
        display: flex;
        align-items: center;
    }
    #header #menu_mb{
        position: absolute;
        width: 100%;
        background: #fff;
        height: 100vh;
        top: 0;
        left: 0;
        align-items: flex-start;
        display: none;
        z-index: 9;
    }
    #header #menu_mb.show{
        display: flex;
    }
    #header #menu_mb .menu{
        width: 100%;
        padding: 16px;
    }
    #header #menu_mb .menu .head p{
        color: #09090a;
        font-size: 18px;
        font-weight: 600;
        line-height: 21.78px;
        text-align: left;
    }
    #header #menu_mb .menu ul{
        margin-bottom: 48px;
        padding: 0;
    }
    #header #menu_mb .contact{
        border: 1px solid #ccc;
        border-radius: 4px;
        min-width: 106px;
        padding: 8px 16px;
        text-align: center;
    }
    #header #menu_mb .contact p{
        color: #343434;
        font-size: 14px;
        font-weight: 500;
        line-height: 20px;
        text-align: center;
        text-decoration: none;
        margin-left: 10px;
    }
    #header #menu_mb .menu ul li {
        margin-bottom: 1rem;
    }
    #header #menu_mb .menu ul li a{
        color: #343434;
        font-size: 16px;
        font-weight: 600;
        line-height: 20px;
        margin-bottom: 16px;
        text-align: left;
        text-decoration: none;

    }
    #header .mobile .icon, #header .mobile .logo{
        width: 60px;
        height: 60px;
    }
    #header .mobile .logo{
        margin-right: 10px;
    }
    #header .mobile h2{
        font-size: 18px;
        font-weight: 800;
        line-height: 23.8px;
        text-align: left;
    }
    #service{
        padding: 60px 0;
    }
    #service .container{
        flex-direction: column;
    }
    #service .service{
        width: 100%;
        margin-right: 0px;
        margin-bottom: 60px;
    }
    #service .list_btn .btn{
        margin-right: 10px;
        padding: 20px 20px;
    }
    #service .bn{
        width: 100%;
    }
    #why{
        padding: 0;
    }
    #khokhan{
        padding: 60px 0;
    }
    #khokhan .container{
        flex-direction: column;
    }
    #loithe .container{
        flex-direction: column;
    }
    #loithe .kk_lt{
        margin-right: 0;
        margin-left: 0px;
    }
    #loithe .kk_lt_bn{

        margin-bottom: 60px;
    }
    #quytrinh .bot{
        height: 350px;
    }
    #section{
        height: 500px;
    }
    .kk_lt{
        width: 100%;
        margin-right: 0px;
        margin-bottom: 60px;
    }
    .kk_lt_bn{
        width: 100%;
    }
    .kk_lt_bn img.a1{
        width: 50%;
    }
    .kk_lt_bn img.a2{
        width: calc(100% - 50% - 18px);
    }
    #service_other .bot{
        flex-wrap: wrap;
    }
    #service_other .item{
        flex: 1 1 calc(50% - 10px);
        width: 100%;
        margin-right: 10px;
        margin-bottom: 30px;
    }
    #service_other .item .txt{
        width: 90%;
    }
    #faq .faq h2, #faq .form h2{
        text-align: center;
    }
    #faq{
        height: auto;
        background-position: right;
        background-size: auto;
        padding: 80px 0;
    }
    #faq .container{
        flex-direction: column;
    }
    #faq .faq{
        width: 100%;
        margin: 0;
        min-width: auto;
    }
    #faq .form{
        margin: 40px 0;
        width: 100%;
        min-width: auto;
    }
    #contact .container{
        flex-direction: column;
    }
    #contact .sv{
        width: 100%;
        margin-right: 0;
    }
    #contact .ct{
        width: 100%;
        margin-left: 0;
    }
    #contact .txt{
        width: 100%;
    }
    #map{
        flex-direction: column;
        height: auto;
        padding: 60px 0 0;
    }
    #map .address{
        width: 100%;
    }
    #map .map{
        width: 100%;
    }
    #news .detail .kg{
        flex-direction: column;
    }
    #news .detail .kg img{
        width: 100%;
    }
    #news .detail .kg .txt{
        width: 100%;
        margin-left: 0;
    }
    #news .detail .kg .txt .btn{
        width: auto;
    }
    #news .detail .kg .txt .btn img{
        width: auto;
    }
}
@media screen and (max-width: 480px){

    #header .mobile h2{
        display: none;
    }
    #section {
        height: 400px;
    }
    #service_other{
        padding: 0 0 60px 0;
    }
    #service_other .item{
        flex: 1 1 calc(100% - 10px);
        width: 100%;
        margin-right: 10px;
        margin-bottom: 30px;
    }
    #contact{
        padding-top: 40px;
    }
}